#wa-compimage-kx3ipsv23w08r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kk8c5lz453sjlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kx3iqq4o3pp99c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 10px 5px;}
#wa-comptext-kx3medx33s982g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-kyy5nsem3pyd5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 2px 30px 5px;}
#wa-comptext-kyy791eh7gqhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kk57yuig1kq86o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-kk57yuig1kq86o>.row>.clearfix {margin-bottom:0px;}
#wa-container-kk57yuig1kq86o>.wa-container-vspacer {height:0px;}
#wa-container-kk5kw43q68v7qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-kk5kw43q68v7qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kk5kw43q68v7qo>.wa-container-vspacer {height:0px;}
#wa-container-kk88l41i2zcq5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kk88l41i2zcq5k>.row>.clearfix {margin-bottom:0px;}
#wa-container-kk88l41i2zcq5k>.wa-container-vspacer {height:0px;}
#wa-container-kk8bwa7l5pmm0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kk8bwa7l5pmm0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kk8bwa7l5pmm0g>.wa-container-vspacer {height:0px;}
#wa-row-kk57yuig1klxv4 {margin:0px 0px;}
#wa-row-kk57yuig1klxv4>div {padding: 0px 0px;}
#wa-row-kk88u2y6buhyw {margin:0px 0px;}
#wa-row-kk88u2y6buhyw>div {padding: 0px 0px;}
#wa-row-kk8c5lz42yczao {margin:0px 0px;}
#wa-row-kk8c5lz42yczao>div {padding: 0px 0px;}
#wa-row-kx3ipthz3qe65s {margin:0px 0px;}
#wa-row-kx3ipthz3qe65s>div {padding: 0px 0px;}
#wa-row-kx3iy2dw3w1z80>.wa-item-rowspacer {height:20px;}
#wa-row-kx3kcl2223agzs>.wa-item-rowspacer {height:10px;}
#wa-row-kx4hi9f54zb7tk>.wa-item-rowspacer {height:20px;}
#wa-row-kyy5okxl5wys3c {margin:0px 0px;}
#wa-row-kyy5okxl5wys3c>div {padding: 0px 0px;}
#wa-row-kyy5q3kd5xi534 {margin:0px 0px;}
#wa-row-kyy5q3kd5xi534>div {padding: 0px 0px;}
#wa-row-kyy6gza261mh9k {margin:0px 0px;}
#wa-row-kyy6gza261mh9k>div {padding: 0px 0px;}
#wa-sub-container-kyy5okxl1vkg48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kyy5okxl1vkg48>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kyy5okxl1vkg48>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ky01k3j15dto8g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ky01k3j15dto8g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ky01k3j15dto8g] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-brand, [id^=wa-compmenu-ky01k3j15dto8g].navbar-nav li a, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-ky01k3j15dto8g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ky01k3j15dto8g].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-ky01k3j15dto8g] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-kk57yuig1klxv4 {margin:0px 0px;}
#wa-row-kk57yuig1klxv4>div {padding: 0px 0px;}
#wa-row-kk88u2y6buhyw {margin:0px 0px;}
#wa-row-kk88u2y6buhyw>div {padding: 0px 0px;}
#wa-row-kk8c5lz42yczao {margin:0px 0px;}
#wa-row-kk8c5lz42yczao>div {padding: 0px 0px;}
#wa-row-kx3ipthz3qe65s {margin:0px 0px;}
#wa-row-kx3ipthz3qe65s>div {padding: 0px 0px;}
#wa-row-kyy5okxl5wys3c {margin:0px 0px;}
#wa-row-kyy5okxl5wys3c>div {padding: 0px 0px;}
#wa-row-kyy5q3kd5xi534 {margin:0px 0px;}
#wa-row-kyy5q3kd5xi534>div {padding: 0px 0px;}
#wa-row-kyy6gza261mh9k {margin:0px 0px;}
#wa-row-kyy6gza261mh9k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kk57yuig1klxv4 {margin:0px 0px;}
#wa-row-kk57yuig1klxv4>div {padding: 0px 0px;}
#wa-row-kk88u2y6buhyw {margin:0px 0px;}
#wa-row-kk88u2y6buhyw>div {padding: 0px 0px;}
#wa-row-kk8c5lz42yczao {margin:0px 0px;}
#wa-row-kk8c5lz42yczao>div {padding: 0px 0px;}
#wa-row-kx3ipthz3qe65s {margin:0px 0px;}
#wa-row-kx3ipthz3qe65s>div {padding: 0px 0px;}
#wa-row-kyy5okxl5wys3c {margin:0px 0px;}
#wa-row-kyy5okxl5wys3c>div {padding: 0px 0px;}
#wa-row-kyy5q3kd5xi534 {margin:0px 0px;}
#wa-row-kyy5q3kd5xi534>div {padding: 0px 0px;}
#wa-row-kyy6gza261mh9k {margin:0px 0px;}
#wa-row-kyy6gza261mh9k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kk57yuig1klxv4 {margin:0px 0px;}
#wa-row-kk57yuig1klxv4>div {padding: 0px 0px;}
#wa-row-kk88u2y6buhyw {margin:0px 0px;}
#wa-row-kk88u2y6buhyw>div {padding: 0px 0px;}
#wa-row-kk8c5lz42yczao {margin:0px 0px;}
#wa-row-kk8c5lz42yczao>div {padding: 0px 0px;}
#wa-row-kx3ipthz3qe65s {margin:0px 0px;}
#wa-row-kx3ipthz3qe65s>div {padding: 0px 0px;}
#wa-row-kyy5okxl5wys3c {margin:0px 0px;}
#wa-row-kyy5okxl5wys3c>div {padding: 0px 0px;}
#wa-row-kyy5q3kd5xi534 {margin:0px 0px;}
#wa-row-kyy5q3kd5xi534>div {padding: 0px 0px;}
#wa-row-kyy6gza261mh9k {margin:0px 0px;}
#wa-row-kyy6gza261mh9k>div {padding: 0px 0px;}
}
